`frame/models/frame.obj`: sofar CC-BY-SA-4.0
`frame/screenshot.png`: sofar CC-BY-SA-4.0
`frame/textures/frame_effect_animated.png`: sofar CC-BY-SA-4.0 (based on Isabella-II)
`frame/textures/frame_frame.png`: part of Isabella-II

